/*Mac & Desc*/
@media (min-width: 1367px) and (max-width: 1680px) {
}
/*14-15"*/
@media (min-width: 1024px) and (max-width: 1366px) {
}
@media (min-width: 1024px) and (max-width: 1199px) {
}
/*tablet*/
@media (min-width: 768px) and (max-width: 1023px) {
}
/*mobile*/
@media (min-width: 300px) and (max-width: 767px) {
    .mobile-only {
        display: block;
    }
    .elementor-element-5bb3cbd3 {
        display: none !important;
    }
    .elementor-345310 .elementor-element.elementor-element-6681e74 .elementor-heading-title {
        font-size: 28px;
        line-height: 120%;
    }
    /*mobile menu*/
    .mobile-fixed-menu {
        position: fixed;
        bottom: 0;
        display: block;
        width: 100%;
        background: #fff;
        z-index: 998;
        padding-top: 4px;
        padding-bottom: 6px;
        border-radius: 5px 5px 0px 0px;
        box-shadow: 0 -5px 15px #f7f7f7;
    }
    .mobile-fixed-menu > .row > div {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mobile-fixed-menu a {
        font-size: 8px;
        line-height: 8px;
        text-align: center;
        width: 100%;
        color: #000000;
        font-weight: 400;
        display: block;
    }
    .mobile-fixed-menu a.btn-weba {
        color: #FFFFFF;
        padding: 15px 6px;
        text-align: center;
        border-radius: 10px;
        box-shadow: none;
        margin-top: 0px;
    }
    .mobile-fixed-menu a img {
        width: 20px;
        height: 20px;
        display: block;
        margin: 5px auto 4px;
    }
    .menu-popup .chats {
        display: block;
        text-align: left;
    }
    .menu-popup .chats a {
        display: inline-block;
    }
    .menu-navigation {
        display: block;
        position: absolute;
        right: 0;
        left: 0;
        top: 100%;
        bottom: 0;
        background: #FFFFFF;
        z-index: 999999;
        transition: .2s ease-in-out;
        opacity: 0;
        overflow: scroll;
    }
    .menu-navigation .container {
        display: none;
    }
    .menu-navigation.active .container {
        display: block;
    }
    .menu-navigation.active {
        display: block;
        top: 0%;
        opacity: 1;
    }
    .block-menu-close {
        position: absolute;
        right: 0px;
        z-index: 10;
        font-size: 36px;
        line-height: 36px;
    }
    .block-menu-close:hover {
        cursor: pointer;
        color: black;
    }
    .menu-navigation h3 {
        margin-top: 30px;
        margin-bottom: 10px;
        font-size: 24px;
        line-height: 28px;
        color: gray;
        font-weight: 600;
        text-align: center;
    }
    .menu-navigation a {
        font-size: 16px;
        line-height: 16px;
    }
    .menu-navigation .btn-menu-href {
        display: block;
        text-align: center;
        padding: 15px;
        border-radius: 10px;
        color: black;
        background: #e7e7e7;
        margin-bottom: 15px;
    }
    .menu-navigation .block-logo {
        position: relative;
        margin-top: 60px;
        margin-bottom: 30px;
        display: block;
    }
    .menu-navigation .block-logo img {
        display: block;
        width: 100%;
    }
    .menu-navigation.active .container {
        overflow: auto;
    }
    .menu-navigation.active {
        position: fixed;
        overflow: scroll;
    }
    .block-menu-close {
        font-size: 50px;
        line-height: 50px;
        right: 10px;
        top: 10px;
        position: absolute;
    }
    /**/
    .popup-modal-style {
        width: 100%;
        padding: 60px 15px;
    }
}
